RubyGems Navigation menu

traject_sequel_writer 0.12.0

Plug-in for traject, write to an rdbms with Sequel gem

版本列表:

  1. 0.12.0 - July 20, 2015 (11.0 KB)
  2. 0.11.0 - July 20, 2015 (11.0 KB)
  3. 0.10.0 - July 20, 2015 (10.5 KB)
  4. 0.9.0 - July 09, 2015 (10.5 KB)

Runtime 依赖关系 (2):

  • sequel ~> 4.22
  • traject ~> 2.0
  • Development 依赖关系 (3):

  • bundler ~> 1.9
  • minitest ~> 5.0
  • rake ~> 10.0
  • 所有者:

    作者:

    • Jonathan Rochkind

    SHA 256 checksum:

    9a0bcaaf617eb337969023f3d9a9ec1dc3d6c567bcefd2ce38e7d182057076fd

    下载总次数 4,770

    这个版本 1,859

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: